Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

n stable #32

Closed
tj opened this Issue Aug 9, 2011 · 1 comment

Comments

Projects
None yet
2 participants
Owner

tj commented Aug 9, 2011

as suggested by someone, would be useful to grab evens while latest could grab either

akumpf commented Jun 6, 2012

@visionmedia n stable just threw this issue at me:

/usr/local/bin/node
######################################################################## 100.0%
rm: cannot remove `node-v0.6.19.tar.gz': No such file or directory
Error: installation failed
  node version 0.6.19 does not exist,
  n failed to fetch the tarball,
  or tar failed. Try a different
  version or view /tmp/n.log to view
  error details.
  1. Agreed, n stable should only be evens
  2. There needs to be some checks to make sure the file actually exists (or nicely rolling back if it doesn't). I'm guessing the version just bumped to 0.6.19 and for some reason the tarball isn't in place.

Thoughts?

@tj tj closed this Jan 18, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment